/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 165.00pt;
	width           : 124.50pt;
	height          : 585.00pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             : 157.50pt;
	width           : 472.50pt;
	height          : 592.50pt;
	}
span#e17            { /* images/ad-info001004.jpg */
	background      : transparent url(images/ad-info001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 171.75pt;
	}
span#e16            { /* images/ad-info001003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/ad-info001003.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 212.25pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
h4#e15              { /* Advertising Information */
	text-align      : left;
	position        : absolute;
	left            : 150.00pt;
	top             : 180.00pt;
	width           : 422.25pt;
	height          :  24.75pt;
	}
span#e14            { /* images/ad-info001002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/ad-info001002.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 337.50pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
span#e13            { /* images/ad-info001001.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/ad-info001001.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 471.75pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
div#e12             { /* Ocean View Publishing's ... */
	position        : absolute;
	left            : 150.00pt;
	top             : 225.00pt;
	width           : 420.75pt;
	height          : 101.25pt;
	}
div#e11             { /* If you are interested in... */
	position        : absolute;
	left            : 150.00pt;
	top             : 367.50pt;
	width           : 413.25pt;
	height          :  68.25pt;
	}
div#e10             { /* Thank you for you intere... */
	position        : absolute;
	left            : 150.00pt;
	top             : 495.00pt;
	width           : 428.25pt;
	height          :  30.75pt;
	}
div#e9              { /* E-Mail Contact:  ApolloP... */
	position        : absolute;
	left            : 150.00pt;
	top             : 547.50pt;
	width           : 255.75pt;
	height          :  18.75pt;
	}
span#e8             { /* images/oceanview-logo-bk... */
	background      : transparent url(images/oceanview-logo-bk.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 120.00pt;
	height          :  61.50pt;
	}
div#e7              { /* All Rights Reserved\ \Oc... */
	position        : absolute;
	left            : 262.50pt;
	top             : 682.50pt;
	width           : 189.00pt;
	height          :  38.25pt;
	}
div#e6              { /* Main Page  */
	position        : absolute;
	left            :   7.50pt;
	top             : 195.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e5              { /* HistoryArchive.com  */
	position        : absolute;
	left            :   7.50pt;
	top             : 232.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Ocean View Publishing */
	position        : absolute;
	left            :   7.50pt;
	top             : 270.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e3              { /* Contact Us */
	position        : absolute;
	left            :   7.50pt;
	top             : 307.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e2              { /* images/ad-banner-1.gif */
	position        : absolute;
	left            : 150.00pt;
	top             : 592.50pt;
	width           : 175.50pt;
	height          :  45.00pt;
	}
img#e1              { /* images/ad-banner-2.gif */
	position        : absolute;
	left            : 382.50pt;
	top             : 592.50pt;
	width           : 175.50pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f2f2f2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
